<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.390998840332</MDI>
      <MDI key="STATISTICS_MEAN">15.510661641701</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.654000043869</MDI>
      <MDI key="STATISTICS_STDDEV">5.0770917307183</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
